Documentation API
Get Partner Profile
get
/api/v1/Partners/mePartners
Paramètres
version
path · string
Requis
Réponses
- 200Successapplication/json
{ "partner": { "userId": "1001", "isMaster": true, "status": "Active", "payoutAccountId": 1001, "joinedAtUtc": "2026-07-20T09:00:00Z", "masterPromotedAtUtc": "2026-07-20T09:00:00Z", "masterDemotedAtUtc": "2026-07-20T09:00:00Z", "createdAtUtc": "2026-07-20T09:00:00Z", "modifiedAtUtc": "2026-07-20T09:00:00Z" }, "node": { "userId": "1001", "masterUserId": "1001", "parentUserId": "1001", "level": 1, "path": "Example", "materialisedAtUtc": "2026-07-20T09:00:00Z" }, "invitesAccepted": 1, "maxDownlineLevel": 1, "lifetimeEarnedByPayoutCurrency": [ { "payoutCurrency": "USD", "totalPostedAmount": 1000 } ] }